#Wed Apr 04 14:56:24 CST 2018
properties/KF8S_WaterProof_Touch_Demo_1011_V2.3.com.chipon.chiponide.core.projectType.c.297422705/cdt.managedbuild.config.sdcc.exe.release.1108201748=\#\r\n\#Wed Apr 04 14\:56\:24 CST 2018\r\ncdt.managedbuild.tool.sdcc.c.linker.exe.release.2014972219\=\\\#\\r\\n\\\#Wed Apr 04 14\\\:56\\\:24 CST 2018\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.tool.sdcc.c.compiler.exe.release.2130429428\=\\\#\\r\\n\\\#Wed Apr 04 14\\\:56\\\:24 CST 2018\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.toolchain.sdcc.exe.release.747602555\=\\\#\\r\\n\\\#Wed Apr 04 14\\\:56\\\:24 CST 2018\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.config.sdcc.exe.release.1108201748\=\\\#\\r\\n\\\#Wed Apr 04 14\\\:56\\\:24 CST 2018\\r\\nrcState\\\=0\\r\\nrebuildState\\\=true\\r\\n\r\n
eclipse.preferences.version=1
properties/KF8S_WaterProof_Touch_Demo_1011_V2.3.com.chipon.chiponide.core.projectType.c.297422705/cdt.managedbuild.config.sdcc.exe.debug.1671916760=\#\r\n\#Mon Jul 04 11\:39\:10 CST 2016\r\ncdt.managedbuild.toolchain.sdcc.exe.debug.854557470\=\\\#\\r\\n\\\#Mon Jul 04 11\\\:39\\\:10 CST 2016\\r\\nrebuildState\\\=true\\r\\n\r\ncdt.managedbuild.tool.sdcc.c.linker.exe.debug.1213120911\=\\\#\\r\\n\\\#Mon Jul 04 11\\\:39\\\:10 CST 2016\\r\\nrebuildState\\\=true\\r\\n\r\ncdt.managedbuild.tool.sdcc.c.compiler.exe.debug.1894540891\=\\\#\\r\\n\\\#Mon Jul 04 11\\\:39\\\:10 CST 2016\\r\\nrebuildState\\\=true\\r\\n\r\n
